よくある質問

vSphere ESXi 5.5からvSphere ESXi 6.0へアップグレードすることはできますか?

(:更新)

いいえ。ECL2.0が提供している専用ハイパーバイザーメニューにおいて、vSphere ESXi 5.5からvSphere ESXi 6.0へアップグレードは、ライセンスの関係上、認められておりません。vSphere ESXi 6.0の環境を新規に作成(専用ハイパーバイザーメニュー新規申し込み)いただき、既存のvSphere ESXi 5.5環境からデータ移行をご検討ください。

このFAQは参考になりましたか?

参考になった 参考にならなかった

サービスの改善にご協力をお願いいたします

こちらのFAQは参考になりましたか? ご意見がございましたら、ぜひお聞かせください。

ありがとうございました

ご意見は送信されました。